{
  "_generated": "Generated by SweetTooth, do not edit",
  "author": "gile.soulier",
  "description": "Display uptime, cpu, memory, upload, download on GNOME taskbar.",
  "name": "CMUD",
  "shell-version": [
    "45",
    "46",
    "47",
    "48"
  ],
  "url": "https://gitea.maison43.duckdns.org/gilles/GNOME_extension",
  "uuid": "CMUD@gil.soulier",
  "version": 8
}
